#cookieconsent {
  background-color: #2f2f2f;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100000;
  color: white;
  text-align: center;
}

#cookieconsent > .cookieconsent_wrapper {
  width: auto;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: inline-block;
}

#cookieconsent > .cookieconsent_wrapper > .cookieconsent_message {
  text-align: center;
  width: auto;
  float: left;
  font-size: 11px;
  margin-right: 10px;
  display: inline-block;
}

#cookieconsent > .cookieconsent_wrapper > .cookieconsent_message > p > a {
  color: #EE162D;
}

#cookieconsent > .cookieconsent_wrapper > .cookieconsent_btn {
  display: inline-block;
}

#cookiebutton {
  cursor: pointer;
}

#cookiebutton:hover {
  opacity: 0.8;
}
